Subject: Re: bug#52676: 28.0.50; [PATCH] Rationalize window-text-pixel-size

From: dick <[email-masked]>
Date: Tue, 21 Dec 2021 12:56:14 -0500

Your transposition of "up" and "down" in pixel-scroll-precision
contradicts the existing understanding of those two directions.

Minimally you could have kept pixel-scroll-precision in a separate
module to avoid conflating the original `pixel-scroll.el`.  Even better,
you might have quarantined it in ELPA.

You remind me Chong Yidong, another spaghetti coder who was inexplicably
given free reign over the code base, and proceeded to spray the master
with indecipherable crudities still being unwound today.